.elementor-bc-flex-widget .elementor-4118 .elementor-element.elementor-element-b461819.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-b461819.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-b461819.elementor-column>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-4118 .elementor-element.elementor-element-b461819>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4118 .elementor-element.elementor-element-b461819 {
    z-index: 2;
}

.elementor-4118 .elementor-element.elementor-element-76ae28e .pxl-logo img {
    max-height:45px;
}

.elementor-bc-flex-widget .elementor-4118 .elementor-element.elementor-element-d2f5522.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-d2f5522.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-d2f5522.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-4118 .elementor-element.elementor-element-d2f5522>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4118 .elementor-element.elementor-element-d2f5522 {
    z-index: 2;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a {
    color: #FFFFFF;
    letter-spacing: 1.2px;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a span {
    color: #FFFFFF;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a {
    color: #FFFFFF;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a span {
    color: #FFFFFF;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a:hover {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a:hover span {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.menu-item-has-children>a:hover .pxl-nav-icon {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a:hover {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li>a:hover span {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.menu-item-has-children>a:hover .pxl-nav-icon {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item>a span,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent>a span,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item>a span,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor>a span,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor>a span,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item.menu-item-has-children>a .pxl-nav-icon,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent.menu-item-has-children>a .pxl-nav-icon,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item.menu-item-has-children>a .pxl-nav-icon,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor.menu-item-has-children>a .pxl-nav-icon,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor.menu-item-has-children>a .pxl-nav-icon {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item>a span,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent>a span,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item>a span,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor>a span,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor>a span,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_item.menu-item-has-children>a .pxl-nav-icon,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-parent.menu-item-has-children>a .pxl-nav-icon,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-item.menu-item-has-children>a .pxl-nav-icon,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current_page_ancestor.menu-item-has-children>a .pxl-nav-icon,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.current-menu-ancestor.menu-item-has-children>a .pxl-nav-icon {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.menu-item-has-children>a .pxl-nav-icon {
    color: #FFFFFF;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary>li.menu-item-has-children>a .pxl-nav-icon {
    color: #FFFFFF;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu li.pxl-megamenu,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li>a {
    color: #000000;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li:hover>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current_page_item>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current-menu-item>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current_page_ancestor>a,
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current-menu-ancestor>a {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu li a:before {
    background-color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu:not(.pxl-mega-menu),
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .children {
    background-color: #FFFFFF;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu li:not(:last-child),
.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu.pxl-menu-primary .children li:not(:last-child) {
    border-color: #E4E4E4F2;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu li.pxl-megamenu,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li>a {
    color: #000000;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li:hover>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current_page_item>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current-menu-item>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current_page_ancestor>a,
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary li .sub-menu li.current-menu-ancestor>a {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu li a:before {
    background-color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu:not(.pxl-mega-menu),
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .children {
    background-color: #FFFFFF;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .pxl-menu-primary .sub-menu li:not(:last-child),
.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu.pxl-menu-primary .children li:not(:last-child) {
    border-color: #E4E4E4F2;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .sub-menu li.menu-item-has-children>a:after {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-nav-menu .sub-menu li.menu-item-has-children>a:after {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-6d45059 .pxl-menu-primary .sub-menu li+li {
    margin-top: 0px;
}

.elementor-bc-flex-widget .elementor-4118 .elementor-element.elementor-element-4e2483e.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-4e2483e.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-4118 .elementor-element.elementor-element-4e2483e.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-4118 .elementor-element.elementor-element-4e2483e>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-4118 .elementor-element.elementor-element-4e2483e {
    z-index: 2;
}

.elementor-4118 .elementor-element.elementor-element-d430d5e .pxl-hidden-panel-button .line {
    background-color: #999999;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-d430d5e .pxl-hidden-panel-button .line {
    background-color: #999999;
}

.elementor-4118 .elementor-element.elementor-element-d430d5e>.elementor-widget-container {
    padding: 0px 20px 0px 20px;
}

.elementor-4118 .elementor-element.elementor-element-d430d5e {
    width: auto;
    max-width: auto;
}

.elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button i {
    color: #999999;
}

.elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button.pxl-divider {
    border-color: #999999;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button i {
    color: #999999;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button.pxl-divider {
    border-color: #999999;
}

.elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button:hover i {
    color: #A6A182;
}

.dark-mode .elementor-4118 .elementor-element.elementor-element-db9cc48 .pxl-search-popup-button:hover i {
    color: #A6A182;
}

.elementor-4118 .elementor-element.elementor-element-db9cc48>.elementor-widget-container {
    padding: 0px 3px 0px 3px;
}

.elementor-4118 .elementor-element.elementor-element-db9cc48 {
    width: auto;
    max-width: auto;
}

@media(min-width:576px) {
    .elementor-4118 .elementor-element.elementor-element-b461819 {
        width: 22.3%;
    }

    .elementor-4118 .elementor-element.elementor-element-d2f5522 {
        width: 54%;
    }

    .elementor-4118 .elementor-element.elementor-element-4e2483e {
        width: 23.032%;
    }
}